@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.huQeDdXuz3m:before {
  content: "\e000";
}
.q5e991KxLMZ:before {
  content: "\e001";
}
.pNRQJZ:before {
  content: "\e002";
}
.IFxQCb:before {
  content: "\e003";
}
.QReOEu:before {
  content: "\e004";
}
.HVr3QfxZ:before {
  content: "\e005";
}
.ER6u8Rb:before {
  content: "\e006";
}
.cWuYtqUVMH1:before {
  content: "\e007";
}
.h9MuiF:before {
  content: "\e008";
}
.e8lhJey9lH:before {
  content: "\e009";
}
.CL7DerTqOb5:before {
  content: "\e00a";
}
.G4EAxgMIe:before {
  content: "\e00b";
}
.gHGj5jfIvvJ:before {
  content: "\e00c";
}
.qLS8nGdT1SW:before {
  content: "\e00d";
}
.TuFH5K:before {
  content: "\e00e";
}
.PwCI9C0k:before {
  content: "\e00f";
}
.pResSBVQ1:before {
  content: "\e010";
}
.AAbTOYRj:before {
  content: "\e011";
}
.GnBWwMbPiD:before {
  content: "\e012";
}
.swr24OgIOzO:before {
  content: "\e013";
}
.Mego0A:before {
  content: "\e014";
}
.VZoAJJLg:before {
  content: "\e015";
}
.GehpBT:before {
  content: "\e016";
}
.hHp8zUFS4vk:before {
  content: "\e017";
}
.vhoCOQ:before {
  content: "\e018";
}
.ItuRCQ3:before {
  content: "\e019";
}
.lS1TAd:before {
  content: "\e01a";
}
.k3Zbhjm:before {
  content: "\e01b";
}
.LjhRvH1OD:before {
  content: "\e01c";
}
.xClSSjwM14:before {
  content: "\e01d";
}
.Tt5Hasr:before {
  content: "\e01e";
}
.SBFjLQEIV:before {
  content: "\e01f";
}
.bUjx7d8aSK:before {
  content: "\e020";
}
.RHTzxgl:before {
  content: "\e021";
}
.DRXZoqQcyTL:before {
  content: "\e022";
}
.BKlbHZ:before {
  content: "\e023";
}
.bzYaASfXpf:before {
  content: "\e024";
}
.dxuNH4:before {
  content: "\e025";
}
.f7VJtwqTe:before {
  content: "\e026";
}
.e4UoJ3FY:before {
  content: "\e027";
}
.zEzNPRWfp6:before {
  content: "\e028";
}
.xZRBzXcPh:before {
  content: "\e029";
}
.MEtAB5PYt:before {
  content: "\e02a";
}
.Ravb2cC1hz:before {
  content: "\e02b";
}
.JxAaax:before {
  content: "\e02c";
}
.up6Y22pZY:before {
  content: "\e02d";
}
.kazZCDzo:before {
  content: "\e02e";
}
.K45Zoj9fw:before {
  content: "\e02f";
}
.pTdUcNCwy9S:before {
  content: "\e030";
}
.AjYlI6VEu:before {
  content: "\e031";
}
.UHbt3XarC:before {
  content: "\e032";
}
.BTOwCf9jJHd:before {
  content: "\e033";
}
.YdafsV:before {
  content: "\e034";
}
.NC1C7kf:before {
  content: "\e035";
}
.bWaZL1:before {
  content: "\e036";
}
.Oj8TfhabX:before {
  content: "\e037";
}
.qOhlmooZe0:before {
  content: "\e038";
}
.R462CECJSI:before {
  content: "\e039";
}
.krhISgzOBIH:before {
  content: "\e03a";
}
.QLZgSWcI:before {
  content: "\e03b";
}
.CGxAUgGx531:before {
  content: "\e03c";
}
.xy190VgpM:before {
  content: "\e03d";
}
.GbY99lNig:before {
  content: "\e03e";
}
.Y1zlkyWNT:before {
  content: "\e03f";
}
.EFe6nah4Vxe:before {
  content: "\e040";
}
.Fo3cWTs:before {
  content: "\e041";
}
.oyTc3Bq2:before {
  content: "\e042";
}
.rITZqdDbJ:before {
  content: "\e043";
}
.UgN8jciBr61:before {
  content: "\e044";
}
.nRfbACTHa:before {
  content: "\e045";
}
.Px0IK6c1Rk:before {
  content: "\e046";
}
.PKYPwxPC:before {
  content: "\e047";
}
.fRkBi5F:before {
  content: "\e048";
}
.g5ABcLb:before {
  content: "\e049";
}
.oBvxMcFVqR4:before {
  content: "\e04a";
}
.EFKOWwe:before {
  content: "\e04b";
}
.U6MIRETuIgQ:before {
  content: "\e04c";
}
.f2qUTJ76fI:before {
  content: "\e04d";
}
.LDt9cJn:before {
  content: "\e04e";
}
.LyY500do:before {
  content: "\e04f";
}
.fp1LahYAR:before {
  content: "\e050";
}
.DhqoQEE:before {
  content: "\e051";
}
.H1NPSuVV:before {
  content: "\e052";
}
.TGre3B:before {
  content: "\e053";
}
.z17Xn13yn:before {
  content: "\e054";
}
.lrxh7uUwc:before {
  content: "\e055";
}
.CdKOVX:before {
  content: "\e056";
}
.nm4gMqa9e:before {
  content: "\e057";
}
.XK7b0bf:before {
  content: "\e058";
}
.ae2SnQ:before {
  content: "\e059";
}
.DzFoIhX:before {
  content: "\e05a";
}
.xUY0uLWG:before {
  content: "\e05b";
}
.oCaCHpR0432:before {
  content: "\e05c";
}
.DuqJC8LQ1:before {
  content: "\e05d";
}
.hCevcfh6:before {
  content: "\e05e";
}
.l44xzgnbGAA:before {
  content: "\e05f";
}
.wJ9RLuEEYi:before {
  content: "\e060";
}
.CejzGMVq7b:before {
  content: "\e061";
}
.qdGmkN:before {
  content: "\e062";
}
.GcZnc5uc:before {
  content: "\e063";
}
.gLxFwp:before {
  content: "\e064";
}
.xuPXdd:before {
  content: "\e065";
}
.Jfy5iOzZpB:before {
  content: "\e066";
}
.ZGiZItqb5:before {
  content: "\e067";
}
.jKqzliEdKYV:before {
  content: "\e068";
}
.eZocird1:before {
  content: "\e069";
}
.a1bGvGl:before {
  content: "\e06a";
}
.O2pgIhdT53i:before {
  content: "\e06b";
}
.fep2tdm:before {
  content: "\e06c";
}
.RL0VR4cemd:before {
  content: "\e06d";
}
.k5awcVL:before {
  content: "\e06e";
}
.lwaJjLPE:before {
  content: "\e06f";
}
.Brgrndx:before {
  content: "\e070";
}
.GJqMjTarBY4:before {
  content: "\e071";
}
.ABDB5ah:before {
  content: "\e072";
}
.byM6V4fgQwI:before {
  content: "\e073";
}
.lIoED70wnV:before {
  content: "\e074";
}
.aktf2ulQW:before {
  content: "\e075";
}
.a0PCYDBnTY:before {
  content: "\e076";
}
.d19e0B:before {
  content: "\e077";
}
.n3azJZ:before {
  content: "\e078";
}
.UoGK1BPcb:before {
  content: "\e079";
}
.gTsJmFLJAJ:before {
  content: "\e07a";
}
.UiSzUD:before {
  content: "\e07b";
}
.n7Dsxjj:before {
  content: "\e07c";
}
.cnhlRACeGO:before {
  content: "\e07d";
}
.GUO42B8l:before {
  content: "\e07e";
}
.qrrsyYYW7j1:before {
  content: "\e07f";
}
.NkDypHV:before {
  content: "\e080";
}
.sp1IbH:before {
  content: "\e081";
}
.Fu8dqrJnjO:before {
  content: "\e082";
}
.WMae8oZHQ:before {
  content: "\e083";
}
.rNkwKN5vBi:before {
  content: "\e084";
}
.dVAKsI0B:before {
  content: "\e085";
}
.FrimSX0K:before {
  content: "\e086";
}
.fghCtMKSW:before {
  content: "\e087";
}
.guhbha1TSca:before {
  content: "\e088";
}
.gebinU:before {
  content: "\e089";
}
.QN6cWdb:before {
  content: "\e08a";
}
.m7GGLd6t:before {
  content: "\e08b";
}
.ep2AwfYXb:before {
  content: "\e08c";
}
.PvuhRdD2:before {
  content: "\e08d";
}
.OkRICBupFs:before {
  content: "\e08e";
}
.uqlbIEuSG:before {
  content: "\e08f";
}
.Culbm4:before {
  content: "\e090";
}
.qTmDPPbd:before {
  content: "\e091";
}
.Uyqy16:before {
  content: "\e092";
}
.NWkGeeFLfeI:before {
  content: "\e093";
}
.YdpPdn0:before {
  content: "\e094";
}
.loKqkZfF7:before {
  content: "\e095";
}
.Jmf0JhG:before {
  content: "\e096";
}
.j6Ku42ZRlL:before {
  content: "\e097";
}
.i7PwaFev1He:before {
  content: "\e098";
}
.z6m3nQjz:before {
  content: "\e099";
}
.lhMm6OG:before {
  content: "\e09a";
}
.pHS3aBZD0:before {
  content: "\e09b";
}
.Lrpca6PX9ux:before {
  content: "\e09c";
}
.I6eo06:before {
  content: "\e09d";
}
.FBzqBDu:before {
  content: "\e09e";
}
.NcK69lk:before {
  content: "\e09f";
}
.OCshSvj3WO1:before {
  content: "\e0a0";
}
.OihEyJGzD:before {
  content: "\e0a1";
}
.OZeiiCSzJ:before {
  content: "\e0a2";
}
.gw7fZp:before {
  content: "\e0a3";
}
.mergQCp:before {
  content: "\e0a4";
}
.dARorP:before {
  content: "\e0a5";
}
.pcGrDJUAeh:before {
  content: "\e0a6";
}
.TCc5cmLGA:before {
  content: "\e0a7";
}
.HXyztINcT80:before {
  content: "\e0a8";
}
.qfZKGYxTms:before {
  content: "\e0a9";
}
.wiwDHyji7:before {
  content: "\e0aa";
}
.KyLqkV:before {
  content: "\e0ab";
}
.lhD08457Bu:before {
  content: "\e901";
}
.mSTxqVW:before {
  content: "\e902";
}
.DQ0xA8:before {
  content: "\e903";
}
.IZDDbsf:before {
  content: "\e904";
}
.GK1lbI0JdD:before {
  content: "\e905";
}
.JWOha4H8:before {
  content: "\e906";
}
.EjmcEKfh0:before {
  content: "\e907";
}
.ArKVVWJ:before {
  content: "\e908";
}
.sVgcYrz7:before {
  content: "\e909";
}
.e3dOuwJjPlp:before {
  content: "\e90a";
}
.N1vIqBNDcK:before {
  content: "\e90b";
}
.VgxjwOhlU:before {
  content: "\e90c";
}
.TKbMCoBN:before {
  content: "\e90d";
}
.mq2dj3Sj:before {
  content: "\e90e";
}
.HHhFnVuI:before {
  content: "\e90f";
}
.PhsmHy9:before {
  content: "\e910";
}
.Fnrclie:before {
  content: "\e911";
}
.JbsvXWh:before {
  content: "\e912";
}
.wx8cZa85bzH:before {
  content: "\e913";
}
.uWKqjFldedY:before {
  content: "\e914";
}
.csFt2gZbh:before {
  content: "\e915";
}
.gLIKpO:before {
  content: "\e916";
}
.O9JKFJ7:before {
  content: "\e917";
}
.pDu0RTINi8:before {
  content: "\e918";
}
.NxhbBfDD:before {
  content: "\e919";
}
.wyjQmykL:before {
  content: "\e91a";
}
.sD1YO3:before {
  content: "\e91b";
}
.uNFn2KJk2:before {
  content: "\e91c";
}
.oA1X161:before {
  content: "\e91d";
}
.DWlMZDEBu:before {
  content: "\e91e";
}
.hinFRu:before {
  content: "\e91f";
}
.dAnjUnfygPX:before {
  content: "\e920";
}
.Kqzb4RVCNJ:before {
  content: "\e921";
}
.dFQcu6j:before {
  content: "\e922";
}
.YTWTYwr1J:before {
  content: "\e923";
}
.E98sDdnFlaB:before {
  content: "\e924";
}
.XxHUe3:before {
  content: "\e925";
}
.J0cOClA0y:before {
  content: "\e926";
}
.iafiEkzHv45:before {
  content: "\e927";
}
.yq67mMVebN:before {
  content: "\e928";
}
.Y9lTh88:before {
  content: "\e929";
}
.oQlksw:before {
  content: "\e92a";
}
.blXqDT7:before {
  content: "\e92b";
}
.cPQDWiTISW:before {
  content: "\e92c";
}
.M4eDLCa:before {
  content: "\e92d";
}
.m3o6B3yyX5p:before {
  content: "\e92e";
}
.vfWdxbXxKhj:before {
  content: "\e92f";
}
.DbPNvOZ:before {
  content: "\e930";
}
.r23vjqB:before {
  content: "\e931";
}
.uUJrHUs7Fl:before {
  content: "\e932";
}
.FJPhn8AVexr:before {
  content: "\e933";
}
.ry9XQj:before {
  content: "\e934";
}
.ncS6lBkwp3E:before {
  content: "\e935";
}
.iQBHd8FV:before {
  content: "\e936";
}
.NNiNhoa2KVr:before {
  content: "\e937";
}
.RT0oepQy0o:before {
  content: "\e938";
}
.qR8BV3u3WA:before {
  content: "\e939";
}
.xUyEaF:before {
  content: "\e93a";
}
.MkUXWB:before {
  content: "\e93b";
}
.gQDrBmLUHjZ:before {
  content: "\e93c";
}
.zXbuoXXv:before {
  content: "\e93d";
}
.JrpOhxpx:before {
  content: "\e93e";
}
.p5ffp0:before {
  content: "\e93f";
}
.OyHqL55Z:before {
  content: "\e940";
}
.KOlhwOBnVc:before {
  content: "\e941";
}
.FPuxs4H0HAq:before {
  content: "\e942";
}
.XqGDZS7Yk:before {
  content: "\e943";
}
.PgYpsSZaiRi:before {
  content: "\e944";
}
.da99g4ty2x:before {
  content: "\e945";
}
.MmiQGsLfm7H:before {
  content: "\e946";
}
.k2DHUbmaC:before {
  content: "\e947";
}
.HTkfacIr3:before {
  content: "\e948";
}
.C4g8SF58:before {
  content: "\e949";
}
.K5knxbF:before {
  content: "\e94a";
}
.AdRph7d:before {
  content: "\e94b";
}
.OjWwFJNMQ:before {
  content: "\e94c";
}
.HlvEJ9GoJe:before {
  content: "\e94d";
}
.fhxVgM2Fcy:before {
  content: "\e94e";
}
.w2ceDj:before {
  content: "\e94f";
}
.Go9lUBMrtnd:before {
  content: "\e950";
}
.lkzCZi:before {
  content: "\e951";
}
.KLsPfTlHQWF:before {
  content: "\e952";
}
.yDjauV:before {
  content: "\e953";
}
.xFYWF5UP:before {
  content: "\e954";
}
.DkOGNuS0Rb1:before {
  content: "\e955";
}
.qP0Aum:before {
  content: "\e956";
}
.dh9IzRGq:before {
  content: "\e957";
}
.lUllW6U:before {
  content: "\e958";
}
.N1IRqqL2ybE:before {
  content: "\e959";
}
.dclEizpAi:before {
  content: "\e95a";
}
.ZnFnR4OxtL0:before {
  content: "\e95b";
}
.VKSv3ZWC:before {
  content: "\e95c";
}
.OAHWqMKz5C:before {
  content: "\e95d";
}
.cwYOgf:before {
  content: "\e95e";
}
.tlBPpd6dd:before {
  content: "\e95f";
}
.pqXPVzccNn:before {
  content: "\e960";
}
.nJmYFyeRN:before {
  content: "\e961";
}
.QHYBaci:before {
  content: "\e962";
}
.A68qPVXx:before {
  content: "\e963";
}
.NRMznf:before {
  content: "\e964";
}
.Y2u550uwR11:before {
  content: "\e965";
}
.sR7VHjMOm:before {
  content: "\e966";
}
.gLkojv80:before {
  content: "\e967";
}
.m9fCxmJ:before {
  content: "\e968";
}
.YaZYXztuHSc:before {
  content: "\e969";
}
.guB0HK7dbhu:before {
  content: "\e96a";
}
.n6nZeG:before {
  content: "\e96b";
}
.wQSorWVg:before {
  content: "\e96c";
}
.BhMaEQeIa:before {
  content: "\e96d";
}
.YrCfh9uhQQ:before {
  content: "\e96e";
}
.vviUyqBu9O:before {
  content: "\e96f";
}
.r8ns1kmZmwH:before {
  content: "\e970";
}
.HaeWaZ:before {
  content: "\e971";
}
.Y4IYGVdTM:before {
  content: "\e972";
}
.PIE7pd:before {
  content: "\e973";
}
.mHMhtYzpxa:before {
  content: "\e974";
}
.QoB7nBl:before {
  content: "\e975";
}
.JXrMB5UU:before {
  content: "\e976";
}
.UBW7zMHYYcw:before {
  content: "\e977";
}
.C24P09:before {
  content: "\e978";
}
.k1YwXB:before {
  content: "\e979";
}
.o5pvTFUR:before {
  content: "\e97a";
}
.Ca0rjeD:before {
  content: "\e97b";
}
.bMaaQ2qdh:before {
  content: "\e97c";
}
.lG5uzDsC:before {
  content: "\e97d";
}
.N3wCsVoodW4:before {
  content: "\e97e";
}
.lUbkHHx74:before {
  content: "\e97f";
}
